#if defined _HappyHour_included
	#endinput
#endif

#define _HappyHour_included

/**
 * Check if it is Happy Hour or not
 *
 *
 * @return                  True if yes, false if no.
 */
native bool HH_IsItHappyHour();


public SharedPlugin __pl_HappyHour =
{
	name = "HappyHour",
	file = "HappyHour.smx",

	#if defined REQUIRE_PLUGIN
		required = 1
	#else
		required = 0
	#endif
};

#if !defined REQUIRE_PLUGIN
	public void __pl_HappyHour_SetNTVOptional()
	{
		MarkNativeAsOptional("HH_IsItHappyHour");
	}
#endif
